Subject: Re: [ieee-ietf-coord] IETF and IEEE 802 coordination teams breakfast - Wednesday 7/22

From: Barry Leiba <[email-masked]>
Date: Mon, 13 Jul 2015 14:00:26 -0400

> The traditional breakfast of the IETC and IEEE 802 coordination team will
> take place on Wednesday 7/22, 7:45 to 8:55. We have a room assigned
> (probably the Hercovka room) and continental breakfast will probably be
> brought to the room. Please stay tuned for final confirmation and other
> details. Thanks to the IAB and IETF chairs for approvals and to the
> Secretariat for the arrangements.

Ah, foo!  I had it all set up to be there, and something else just
came up that I have to be at more -- as we know, there's always a
conflict with something at the IETF meetings.

I don't think there's important stuff related to IEEE in at least my
part of the ART area right now.  I'll have to settle for running into
y'all in the hallways, and e-attending the September call.

Barry